@charset "UTF-8";
/* CSS Document */

#container {
    position: relative;
    width: 1024px;
	margin: 0 auto;
}

body {
	background-image:url(images/background.png);
}

#nav {
	position:absolute;
	left:159px;
	top:7px;
	width: 800px;
	z-index:1;}
		
#nav ul li {
	float:left;
	list-style-type:none;
}

#nav_home {
	background:url(images/nav_home.png) 0 0;
	background-repeat:no-repeat;
	width:104px;
	height:51px;
}

#nav_home:hover {
	background:url(images/nav_home.png) 0 -51px;
	background-repeat:no-repeat;
	width:104px;
	height:51px;
}

#nav_eclipses {
	background:url(images/nav_eclipses.png) 0 0;
	background-repeat:no-repeat;
	width:104px;
	height:51px;
}

#nav_eclipses:hover {
	background:url(images/nav_eclipses.png) 0 -51px;
	background-repeat:no-repeat;
	width:104px;
	height:51px;
}

#nav_tours {
	background:url(images/nav_tours.png) 0 0;
	background-repeat:no-repeat;
	width:104px;
	height:51px;
	position:relative;
	left:-3px;
}

#nav_tours:hover {
	background:url(images/nav_tours.png) 0 -51px;
	background-repeat:no-repeat;
	width:104px;
	height:51px;
}

#nav_photos {
	background:url(images/nav_photos.png) 0 0;
	background-repeat:no-repeat;
	width:104px;
	height:51px;
	position:relative;
	left:-6px;
}

#nav_photos:hover {
	background:url(images/nav_photos.png) 0 -51px;
	background-repeat:no-repeat;
	width:104px;
	height:51px;
}

#nav_reviews {
	background:url(images/nav_reviews.png) 0 0;
	background-repeat:no-repeat;
	width:104px;
	height:51px;
	position:relative;
	left:-8px;
}

#nav_reviews:hover {
	background:url(images/nav_reviews.png) 0 -51px;
	background-repeat:no-repeat;
	width:104px;
	height:51px;
}

#nav_contact {
	background:url(images/nav_contact.png) 0 0;
	background-repeat:no-repeat;
	width:104px;
	height:51px;
	position:relative;
	left:-11px;
}

#nav_contact:hover {
	background:url(images/nav_contact.png) 0 -51px;
	background-repeat:no-repeat;
	width:104px;
	height:51px;
}

#subnavfade {
	display:none;
}

#subnav {
	background-image: url(images/subnav.png);
	position:absolute;
	left:300px;
	top:66px;
	width:309px;
	height:37px;
	z-index:2;
}

#subnav_current {
	background-image: url(images/subnav_current.png);
	position: absolute;
	left:0px;
	top:9px;
	width:105px;
	height:28px;
	z-index:1;
}

#subnav_current:hover {
	background-image: url(feedback/subnav_currenthover.png);
	position: absolute;
	left:0px;
	top:9px;
	width:105px;
	height:28px;
	z-index:1;
}

#subnav_future {
	background-image: url(images/subnav_future.png);
	position: absolute;
	left:105px;
	top:9px;
	width:100px;
	height:28px;
	z-index:1;
}

#subnav_future:hover {
	background-image: url(feedback/subnav_futurehover.png);
	position: absolute;
	left:105px;
	top:9px;
	width:100px;
	height:28px;
	z-index:1;
}

#logo {
	position:absolute;
	left:15px;
	top:23px;
	width:126px;
	height:74px;
	z-index:10;
}

#facebookandtwitter {
	background-image:url(images/facebookandtwitter.png);
	background-repeat:no-repeat;
	position:absolute;
	left:857px;
	top:25px;
	width:167px;
	height:46px;
	z-index:1;
}

#facebookicon {
	background-image: url(images/facebookicon.png);
	position:absolute;
	left:28px;
	top:11px;
	width:24px;
	height:23px;
	z-index:1;
	text-indent: -9999px;
}

#twittericon {
	background-image: url(images/twittericon.png);
	position:absolute;
	left:69px;
	top:11px;
	width:23px;
	height:23px;
	z-index:1;
	text-indent: -9999px;
}

#hitsmission {
	position:absolute;
	left:36px;
	top:133px;
	width:341px;
	height:34px;
	z-index:1;
}

#dad {
	position:absolute;
	left:50px;
	top:173px;
	width:119px;
	height:140px;
	z-index:1;
}

#quote {
	position:absolute;
	left:54px;
	top:340px;
	width:294px;
	height:34px;
	z-index:1;
}

#hitsmissiontext {
	position:absolute;
	left:185px;
	top:170px;
	width:153px;
	text-align:justify;
	z-index:1;
}


#hitshistory {
	position:absolute;
	left:371px;
	top:133px;
	width:341px;
	height:34px;
	z-index:1;
}

#hitshistorytext {
	position:absolute;
	left:373px;
	top:173px;
	width:323px;
	text-align:justify;
	z-index:1;
}

#divider1 {
	position:absolute;
	border-top: 3px solid #919191;
	left:36px;
	top:385px;
	width:329px;
	height:1px;
	z-index:1;
}

#divider2 {
	position:absolute;
	border-top: 3px solid #919191;
	left:372px;
	top:385px;
	width:340px;
	height:1px;
	z-index:1;
}

#Holeintheskyclickon1 {
	position:absolute;
	left:88px;
	top:396px;
	width:221px;
	height:24px;
	z-index:1;
}

#Holeinthesky2012aust {
	background-image: url(images/2012australia.png);
	position:absolute;
	left:67px;
	top:430px;
	width:123px;
	height:74px;
	z-index:1;
}

#Holeinthesky2012south {
	background-image: url(images/2012southwestus.png);
	position:absolute;
	left:208px;
	top:430px;
	width:124px;
	height:74px;
	z-index:1;
}

#Holeinthesky2012aust:hover {
	background-image: url(images/2012australiahover.png);
	position:absolute;
	left:67px;
	top:430px;
	width:123px;
	height:74px;
	z-index:1;
}

#Holeinthesky2012south:hover {
	background-image: url(images/2012southwestushover.png);
	position:absolute;
	left:208px;
	top:430px;
	width:124px;
	height:74px;
	z-index:1;
}

#Holeintheskyclickon2 {
	position:absolute;
	left:70px;
	top:517px;
	width:257px;
	height:25px;
	z-index:1;
}

#nasa {
	position:absolute;
	left:750px;
	top:125px;
	z-index:1;
}

#nsn_search_widget {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fcfefb;
    max-width: 229px !important;
    max-height: 340px !important;
    min-width: 75px;
    background-color: #04192e;
    border-radius: 4px !important; 
    text-align: center;
    background-image: url(https://nightsky.jpl.nasa.gov/images/widget/widget_bg.jpg);
    background-size: cover;
    position: relative;
    overflow: hidden;
}

#nsn_search_widget.small_widget .widget_title {
    font-size: 16px !important;
    text-align: left !important;
}

#nsn_search_widget.small_widget .disclaimer {
    font-size: 14px !important;
    text-align: left !important;
}

#nsn_search_widget.small_widget hr {
    margin: 0.5em 0 !important;
}

#nsn_search_widget .input_group.multiple {
    display: block !important;
}

#nsn_search_widget.small_widget input[type="text"] {
    padding: 4px !important;
    font-size: 14px;
}

#nsn_search_widget input[type="text"] {
    padding: 4px !important;
    font-size: 14px !important;
    width: 100% !important;
    border-radius: 0px !important;
    border: 0;
}

#nsn_search_widget .input_group label {
    display: block;
    margin-bottom: .4em;
    font-weight: 200;
    font-size: 14px !important;
}

#nsn_search_widget select {
    height: 24px !important;
    padding: 6px !important;
    position: relative;
    top:4px;
    max-width: 100%;
    border: 1px solid #CCCCCC;
    color: #444444;
    font-size: 14px !important;
}

#nsn_search_widget .buttons {
    border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    -webkit-border-radius: 2px !important;
    margin-bottom: .5em !important;
    margin-left: auto;
    margin-right: auto;
    background-color: #7f97ab;
    color: white;
    line-height: 1em;
    text-transform: uppercase;
    border: 0;
    padding: 5px 5px !important;
    font-size: 14px !important;
    white-space: normal;
    max-width: 100px;
}

#nsn_search_widget footer .silhouettes {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0% !important;
}

#nasacover {
	position:absolute;
	left:744px;
	top:242px;
	z-index:5;
}

#borderdivider1 {
	position:absolute;
	border-top: 2px solid #5E5E5E;
	left:745px;
	top:554px;
	width:240px;
	height:1px;
}

#borderdivider2 {
	position:absolute;
	border-top: 2px solid #5E5E5E;
	left:745px;
	top:655px;
	width:240px;
	height:1px;
}

#picturebar {
	position:absolute;
	left:41px;
	top:554px;
	width:676px;
	height:109px;
}

#nasalogo {
	position:absolute;
	left:745px;
	top:474px;
	width:237px;
	height:5px;
	z-index:10;
}

#footer {
	background-image: url(images/privacy.png);
	position: absolute;
	left:820px;
	top:672px;
	height:23px;
	width:105px;
	text-align:center;
	z-index:25;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}

#footer:hover {
	background-image:url(feedback/privacyhover.png);
	height:23px;
	width:105px;
	z-index:25;
}

.slidingDiv{
	position: absolute;
	bottom:24px;
	left:-790px;
	height:806px;
	width:960px;
	border-bottom:5px solid #656267;
	
}

.show_hide {
    display:none;
	position:absolute;
	top:332px;
	left:79.8%;
	z-index:15;
}

#closebutton {
	background-image: url(images/closebutton.png);
	background-repeat:no-repeat;
	width:26px;
	height:26px;
	background-color:#E6E6E6;
	border:3px solid #E6E6E6;
	border-radius:22px;
	z-index:10;
}

#closebutton:hover {
	background-image: url(images/closebuttonhover.png);
	background-repeat:no-repeat;
	width:26px;
	height:26px;
	background-color:#D5D5D5;
	border:3px solid #D5D5D5;
	border-radius:22px;
	z-index:10;
}

#privacypolicy {
	position: relative;
	background-image:url(images/privacypolicy.png);
	height:548px;
	width:952px;
	top:258px;
	left:0.6%;
	z-index:10;
		}

#privacypolicytext {
	position:absolute;
	left:239px;
	top:375px;
	width:525px;
	height:119px;
	z-index:11;
	text-align:justify;
}

#Holeintheskytoursname {
	background-image: url(images/Holeintheskytoursname.png);
	position: absolute;
	width:168px;
	height:22px;
	left:600px;
	top:658px;
	z-index:15;
}

#privacypolicybackground {
	position:absolute;
	background-image:url(images/privacypolicy2.png);
	background-repeat: no-repeat;
	left:216px;
	top:345px;
	height:334px;
	width:560px;
	border:6px solid #E6E6E6;
	border-radius:10px;
	box-shadow: 0 2px 2px rgba(15, 15, 15, 1);
    -webkit-box-shadow: 0 2px 2px rgba(15, 15, 15, 1);
	-moz-box-shadow: 0 2px 2px rgba(15, 15, 15, 1);
	z-index:10;
}

#bannershome {
	position:absolute;
	left:23px;
	top:51px;
	width:701px;
	height:629px;
	z-index:0;
}

#bannershome2 {
	position:absolute;
	left:737px;
	top:50px;
	width:255px;
	height:631px;
	z-index:0;
}

/* --- Eclipse Page Styles --- */

#bannerswide {
	background-image: url(images/bannerswide.png);
	position:absolute;
	left:27px;
	top:49px;
	width:967px;
	height:630px;
	z-index:0;
}

#eclipsetitle{
	position:absolute;
	left:9px;
	top:85px;
	width:676px;
	height:34px;
	z-index:1;
}

#eclipseinfo {
	position:absolute;
	left:30px;
	top:125px;
	width:900px;
	height:110px;
	text-align:justify;
	z-index:1;
}

#partialeclipse {
	position:absolute;
	left:35px;
	top:235px;
	width:227px;
	height:82px;
	z-index:1;
}

#eclipsepartialtitle {
	background-image: url(images/eclipsepartialtitle.png);
	position:absolute;
	left:285px;
	top:235px;
	width:644px;
	height:18px;
	z-index:1;
}

#partialeclipsetext {
	position:absolute;
	left:290px;
	top:257px;
	width:640px;
	height:41px;
	text-align:justify;
	z-index:1;
}

#annulareclipse {
	position:absolute;
	left:35px;
	top:360px;
	width:227px;
	height:101px;
	z-index:1;
}

#eclipseannulartitle {
	background-image: url(images/eclipseannulartitle.png);
	position:absolute;
	left:285px;
	top:358px;
	width:644px;
	height:19px;
	z-index:1;
}

#annulareclipsetext {
	position:absolute;
	left:290px;
	top:381px;
	width:640px;
	height:42px;
	text-align:justify;
	z-index:1;
}

#totaleclipse {
	position:absolute;
	left:35px;
	top:500px;
	width:227px;
	height:104px;
	z-index:1;
}

#eclipsetotaltitle {
	background-image: url(images/eclipsetotaltitle.png);
	position:absolute;
	left:285px;
	top:500px;
	width:644px;
	height:19px;
	z-index:1;
}

#totaleclipsetext {
	position:absolute;
	left:290px;
	top:524px;
	width:640px;
	height:42px;
	text-align:justify;
	z-index:1;
}

/* --- Tours Page Styles --- */

#southwestustitle {
	background-image: url(images/Southwestustitle.png);
	position:absolute;
	left:6px;
	top:80px;
	width:330px;
	height:32px;
	z-index:1;
}

#austrailiatitle {
	background-image: url(images/toursaustraliatitle.png);
	position:absolute;
	left:6px;
	top:80px;
	width:330px;
	height:32px;
	z-index:1;
}


#southwestusdave {
	background-image: url(images/Southwestusdave.png);
	position:absolute;
	left:350px;
	top:100px;
	width:133px;
	height:150px;
	z-index:1;
}

#southwestustext {
	position:absolute;
	left:35px;
	top:120px;
	width:304px;
	height:175px;
	text-align:justify;
	z-index:1;
}

#southwestustext2 {
	position:absolute;
	left:35px;
	top:265px;
	width:420px;
	height:175px;
	text-align:justify;
	z-index:1;
}

#southwestusslotcanyon {
	background-image: url(images/southwestusslotcanyon.png);
	position:absolute;
	left:28px;
	top:455px;
	width:126px;
	height:144px;
	z-index:1;
}

#toursSouthwestUsMay {
	background-image: url(images/toursSouthwestUsMay.png);
	position:absolute;
	left:490px;
	top:77px;
	width:471px;
	height:28px;
	z-index:1;
}

#tourscalendar {
	position:absolute;
	left:490px;
	top:105px;
	width:469px;
	height:337px;
	border-bottom:1px solid;
	z-index:1;
}

#ToursSouthwestUsPhotos {
	background-image: url(images/ToursSouthwestUs.png);
	position:absolute;
	left:485px;
	top:455px;
	width:477px;
	height:129px;
	z-index:1;
}

/* --- Photos Page Styles --- */

#photogalleriestext {
	position:absolute;
	left:9px;
	top:79px;
	width:951px;
	height:51px;
	z-index:1;
}

#photoswosh1 {
	background-image: url(images/photoswosh1.png);
	position:absolute;
	left:86px;
	top:179px;
	width:724px;
	height:122px;
	z-index:1;
}

#photoswosh2 {
	background-image: url(images/photoswosh2.png);
	position:absolute;
	left:136px;
	top:369px;
	width:724px;
	height:123px;
	z-index:1;
}

#photogalleriesupload {
	position:absolute;
	left:765px;
	top:51px;
	width:127px;
	height:89px;
	z-index:2;
}

#photogalleriesuploadform {
	position:absolute;
	left:765px;
	top:51px;
	width:127px;
	height:89px;
	z-index:3;
}

#photosgalcaribbean {
	background-image: url(images/photosgalcaribbean.png);
	position:absolute;
	left:58px;
	top:153px;
	width:118px;
	height:136px;
	z-index:1;
}

#photosgalblacksea{
	background-image: url(images/photosgalblacksea.png);
	position:absolute;
	left:302px;
	top:153px;
	width:119px;
	height:136px;
	z-index:1;
}

#photosgalafrica {
	background-image: url(images/photosgalafrica.png);
	position:absolute;
	left:546px;
	top:153px;
	width:119px;
	height:136px;
	z-index:1;
}

#photosgalmadagascar {
	background-image: url(images/photosgalmadagascar.png);
	position:absolute;
	left:792px;
	top:153px;
	width:119px;
	height:136px;
	z-index:1;
}

#photosgalcostarica {
	background-image: url(images/photosgalcostarica.png);
	position:absolute;
	left:58px;
	top:356px;
	width:118px;
	height:137px;
	z-index:1;
}

#photosblankpolariod1 {
	background-image: url(images/photosblankpolariod.png);
	position:absolute;
	left:302px;
	top:356px;
	width:119px;
	height:137px;
	z-index:1;
}

#photosblankpolariod2 {
	background-image: url(images/photosblankpolariod.png);
	position:absolute;
	left:546px;
	top:356px;
	width:119px;
	height:137px;
	z-index:1;
}

#photosblankpolariod3 {
	background-image: url(images/photosblankpolariod.png);
	position:absolute;
	left:792px;
	top:356px;
	width:119px;
	height:137px;
	z-index:1;
}

#photosbottomborder {
	background-image: url(images/photosbottomborder.png);
	position:absolute;
	left:9px;
	top:500px;
	width:952px;
	height:120px;
	z-index:2;
}

#grassleft {
	background-image:url(images/grassleft.png);
	position:absolute;
	left:9px;
	top:522px;
	width:270px;
	height:97px;
	z-index:2;
}

#grassbehind {
	background-image:url(images/grassbehind.png);
	position:absolute;
	left:279px;
	top:522px;
	width:419px;
	height:96px;
	z-index:1;
}

#grassright {
	background-image:url(images/grassright.png);
	position:absolute;
	left:693px;
	top:522px;
	width:268px;
	height:97px;
	z-index:2;
}

#photogalleries {
	position:absolute;
	left:384px;
	z-index:1;
}

#flashcontent {
		height: 100%;
}

#photogalleries {
	position:absolute;
	left:9px;
	top:62px;
}

#getflash {
	background-image: url(images/get_flash_player.png);
	background-repeat:no-repeat;
	background-size:50%;
	position: absolute;
	left:70px;
	top:552px;
	height:20%;
	width:20%;
	z-index:20;
}

#flashcontent {
	position:absolute;
	left:0px;
	top:8px;
	height:548px;
	width:952px;
	z-index:10;
}

#contactnotreadytext {
	position:absolute;
	left:293px;
	top:300px;
	width:418px;
	height:119px;
	z-index:1;
	text-align:center;
}

#nophotosheretext {
	position:absolute;
	left:230px;
	top:300px;
	width:544px;
	height:119px;
	z-index:1;
	text-align:center;
}

#backbuttonarrow {
	background-image:url(images/backbuttonarrow.png);
	position:absolute;
	left:25px;
	top:80px;
	width:405px;
	height:430px;
	z-index:1;
}

gallery {
	height: 100%;
	margin: 0;
	padding: 0;
	color: #ffffff;
}

#formsubmission {
	position:absolute;
	left:21px;
	top:80px;
	width:340px;
	height:530px;
	z-index:3;
}

#formreview {
	position:absolute;
	left:21px;
	top:80px;
	width:325px;
	height:521px;
	z-index:2;
	border-bottom:3px solid #CCC;
	border-top:3px solid #CCC;
	border-left:3px solid #CCC;
	border-right:3px solid #CCC;
}

#reviewsphotoblock {
	background-image:url(images/reviewsphotoblock.png);
	position:absolute;
	left:360px;
	top:80px;
	width:598px;
	height:526px;
	z-index:1;
}

#shaddow {
	position:absolute;
	left:382px;
	top:647px;
	z-index:10;
}

#myslides {
	border:0px solid #F0F0F0;
	position:absolute;
	left:753px;
	top:585px;
	width: 223px;
    height: 47px;
	border-radius:0px;
	z-index:1;
}

#formastron {
	position:absolute;
	left:740px;
	top:244px;
	width: 250px;
	text-align:center;
	vertical-align:central;
	z-index:5;
}

#contactpostcards {
	position:absolute;
	left:10px;
	top:75px;
	width:948px;
	height:543px;
	z-index:1;
}

/* --- Clean Up This Code --- */

#oldie1 {
	position:absolute;
	left:456px;
	top:90px;
	z-index:11;
}

#oldie {
	position:absolute;
	left:479px;
	top:120px;
	width:520px;
	height:125px;
	z-index:11;
}